#languagemenu{
    list-style: none;
    border: 1px solid black;
    padding: 5px;
    position: absolute;
    background: #555555;
    text-transform: uppercase;
    top: 90px;
    right: 50px;
    z-index: 1;
}
#languagemenu a{
    color: #fff;
}
#languagemenu li{
    padding: 0px 3px;
}
#languages{
    display: none;
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 979px) and (min-width: 768px){
    #languagemenu{
        position: absolute;
        z-index: 1;
        font-size: 16px;
        right: 150px;
        top: 42px;
    }
}

@media screen and (max-width: 767px){
    #languagemenu{
        position: absolute;
        z-index: 1;
        font-size: 16px;
        top: 0px;
        right: 0px;
    }
}

.sticky-menu-wrap ul  ul{
    width: 126px !important;
}
